xcode-select –install no disponible en el server de actualización

Estoy intentando instalar las nuevas herramientas de la línea de command en OS X 10.9, y consigo este error extraño de Apple.

No se puede instalar el software porque actualmente está disponible desde el server de Actualización de software.

  • ¿Existe una aplicación para Mac Desktop de Google Calendar?
  • ¿Puedo hacer un DIY Fusion Drive?
  • ¿Cómo puedo evitar que los processs java roben el foco?
  • ¿Puedo mostrar un reloj de 24 horas en la pantalla de locking de mi Mac?
  • ¿Cómo funciona el símbolo de key sudo?
  • Mavericks: cómo deshabilitar desplazamiento de respuesta
  • xcode-select --install

    captura de pantalla

    Una solución es download las herramientas desde aquí https://developer.apple.com/downloads/index.action – nnyby

    Pero eso también devuelve un error.

    captura de pantalla

    ¿Alguien puede ofrecer una forma alternativa de download esto?

  • Utilidad de disco no muestra post de error después de comprobar disco
  • Cómo orderar los contactos por date de creación o date de modificación en iOS Contactos u OS X Contacts 7.x?
  • OS X terminal command "abierto" y mantener el foco en la command-line
  • Después de la installation de El Capitán I se desconectará con frecuencia
  • No se puede exportar el certificate .p12 de Keychain Access
  • Excel 2011 abre la spreadsheet como de sólo lectura
  • 3 Solutions collect form web for “xcode-select –install no disponible en el server de actualización”

    El sitio parece estar en línea de nuevo ahora. o

    Aquí hay un enlace directo a la descarga si el sitio se vuelve a conectar:

    http://adcdownload.apple.com/Developer_Tools/command_line_tools_os_x_mavericks_for_xcode__late_october_2013/command_line_tools_os_x_mavericks_for_xcode__late_october_2013.dmg

    Las herramientas de command-line de XCode se pueden download directamente desde el sitio de desarrolladores de Apple aquí, como se señala en esta respuesta de stackoverflow .

    También podría ejecutar mi script de installation / bootstrap de XCode CLT si está buscando una solución automatizada rápida.

    Este error también podría significar que ya tiene instaladas las herramientas de commands . El post de error debería haber sido más sobre el punto.

    Loving Apple Products like poisoning (iPhone, iPad, iMac, Macbook, iWatch).